Subject: Re: [lojban] Lojban Text to Speech

From: [email-masked]
Date: Fri, 4 Jan 2002 19:09:40 -0500

la rab. spir. cusku di'e
> The problem is that you can't record "some" diphones - if you recorded
> some of them, and someone else recorded some of them, the result would
> be as choppy as what we have now. The same person has to speak all 1000
> or so of the diphones.

>From the activity in the rest of this thread, it appears that Candide and
company are going to take a shot at recording the diphones. If someone else
wants to record another set, I'm sure he could provide whatever methods are
needed, and probably the diphone list as well. I'd save the effort for now,
though, and see how their recording turns out.

mu'omi'e djan